Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1487808 - perl-Net-HTTP-6.17 is available
Summary: perl-Net-HTTP-6.17 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-HTTP
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-02 00:24 UTC by Upstream Release Monitoring
Modified: 2018-04-13 11:54 UTC (History)
1 user (show)

Fixed In Version: perl-Net-HTTP-6.17-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-13 11:54:18 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-09-02 00:24:46 UTC
Latest upstream release: 6.17
Current version/release in rawhide: 6.16-3.fc27
URL: http://search.cpan.org/dist/Net-HTTP/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3152/

Comment 1 Petr Pisar 2017-09-04 09:28:23 UTC
A bug-fix suitable for all Fedoras.

Comment 2 Fedora Update System 2017-09-04 09:36:48 UTC
perl-Net-HTTP-6.17-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cd4e693ba5

Comment 3 Fedora Update System 2017-09-04 09:37:03 UTC
perl-Net-HTTP-6.17-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6f187ccc78

Comment 4 Fedora Update System 2017-09-04 09:37:31 UTC
perl-Net-HTTP-6.17-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fc5db65474

Comment 5 Fedora Update System 2017-09-04 22:49:59 UTC
perl-Net-HTTP-6.17-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fc5db65474

Comment 6 Fedora Update System 2017-09-04 22:50:28 UTC
perl-Net-HTTP-6.17-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6f187ccc78

Comment 7 Fedora Update System 2017-09-04 22:53:14 UTC
perl-Net-HTTP-6.17-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cd4e693ba5

Comment 8 Fedora Update System 2017-09-15 22:22:04 UTC
perl-Net-HTTP-6.17-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-09-16 03:23:42 UTC
perl-Net-HTTP-6.17-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-09-30 06:15:29 UTC
perl-Net-HTTP-6.17-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.